/****
    UCMasterHeader.ascx länkar in font
    Theinhart ska ersätta dessa...
    font-family: 'GillSansMT';
    font-family: 'GillSansMT_bold';
-->
    font-family: 'Theinhardt-Regular';
    font-family: 'Theinhardt-Bold';
******/
@font-face {
    font-family:'Theinhardt-Regular',Helvetica;
}
body {
	font-family: 'Theinhardt-Regular',Helvetica !important;
	font-size: 15px;
    line-height:17px;
	color: #666666;
}

h1 {
    font-family: 'Theinhardt-Regular',Helvetica;
    font-size:20px;
    line-height:100%;
    color: #000000;   
    margin-bottom:10px;
    letter-spacing:-1px;
}

h2 {
    font-family: 'Theinhardt-Medium',Helvetica;
    font-size:15px;
    line-height:100%;
    color: #000000;    
    margin-bottom:10px;
}

/*h3 {
   font-size:15pt;
    line-height:100%;
    color: #000000;
    font-weight:normal;
    margin-bottom:10px;
}

h4 { 
    font-size:15pt;
    line-height:100%;
    color: #000000;
    font-weight:normal;
    margin-bottom:10px;
}*/

p  
{
    font-family: 'Theinhardt-Regular',Helvetica !important;
    font-size:15px; 
    line-height:17px; 
    margin-bottom:20px;    
    color:#666666;
  }
  
p.lead 
{
    font-family: 'Theinhardt-Medium',Helvetica;
    color:#000000;
}

a { color: #666666;line-height:100%;text-decoration:underline; }
a:hover { text-decoration:underline; color: #50A082;}

.size18{ font-size: 18pt; line-height: 100%; }
.size20{ font-size: 20pt; line-height: 100%; }
.size22{ font-size: 22pt; line-height: 100%; }
.size24{ font-size: 24pt; line-height: 100%; }


.black { color:#000000 !important; }
.white { color:#ffffff !important; } 

.bold { font-family: 'Theinhardt-Medium' !important; } 
.normal { font-family: 'Theinhardt-Regular' !important; } 

/* Only for teasers */
.header-black {	color: #000000;}

.header-white{ color: #fff; }
.header-grey{ color: #cccccc; }

.BrandBox h1 { font-size:28pt; line-height:100%; }
.BrandBox h2 { font-size:24pt; line-height:100%; }
.BrandBox h3 { font-size:20pt; line-height:100%; }
.BrandBox h4 { font-size:16pt; line-height:100%; }

.clear {   
    clear: both;
    margin:0;
    padding:0;
    height:0;
    display:block;
}

.table_grey {
background:none repeat scroll 0 0 #eeeeee;    
padding-top: 2px;
padding-bottom: 2px;
}

.table_white {
background:transparent;
}


/* Removes Chrome focus on textfields  */
*:focus {
    outline: none;
}

/* To lower characters  */
/*sub {
    font-size: 70%;
    padding-left: 1px;
    vertical-align: -10%;
}*/

/* setting style of the menu text */
.mainHeaders {
    font-size:15px; /*font size main menu*/
}
.submenu-text {
    font-size:15px; /*font size sub menu*/
}

#SubMenu li.Selected a { color: #50A082 !important;text-decoration:none; }
#SubMenu li.NotSelected a {color: #666666 !important; text-decoration:none; }
#SubMenu li a:hover {
	text-decoration: underline;
}

#SubMenu li.header a:hover {
	text-decoration: underline;
}

#MainMenu li.Selected p.mainHeaders a {
	color:#50A082;
	text-decoration:none;
}

#MainMenu p.mainHeaders {
	text-decoration:none;
}
#MainMenu li.Selected p.mainHeaders a:hover {
	color:#50A082;
	text-decoration:underline;
}
#MainMenu li a:hover {
	text-decoration: underline;
}

#MainMenu li.header a:hover {
	text-decoration: underline;
}

#MainMenu li.header a  {color:#666666;text-decoration:none;}

p.quinkLinkRow {font-size:12px;}
p.quinkLinkRow a {color:#666666 !important; font-size:12px;text-decoration:none;}
p.quinkLinkRow a:hover {text-decoration: underline;}

/*News section*/
.postDate {
font-size:12px;padding-bottom:10px;}
h1.postHeader a {
text-decoration:none;}
.postExcerpt a {
text-decoration:none;}

/*Teaser font size*/
.teaserText {
font-size:15px;}